Subject: Re: bug#45826: SBCL / Common Lisp packages fail to build on aarch64

From: Leo Famulari <[email-masked]>
Date: Wed, 13 Jan 2021 18:25:09 -0500

On Wed, Jan 13, 2021 at 10:03:47PM +0100, Guillaume Le Vaillant wrote:
> I tried to bootstrap sbcl using ecl instead of clisp, using
> "guix build -s aarch64-linux sbcl" on a x86-64 machine because I don't
> have any arm64 hardware, but it failed with the same memory fault.

Thanks! On #guix, Efraim reported that the builds were succeeding on his
aarch64 hardware. So, I'm not sure what's going on :/